#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.16.0.0
visibility:           public
id:                   hakyll-4.16.0.0-ALhQdxU4y6r4470lTuvzRY
key:                  hakyll-4.16.0.0-ALhQdxU4y6r4470lTuvzRY
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  907b57226c9c2fe4306a449ae770da42
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.16.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.16.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.0.0-ALhQdxU4y6r4470lTuvzRY
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-X0iKZJ7g2QLSOhGWZr3Yi
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.4.0.0-JmcZv7go9mC7QfkrGt74JT
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    lifted-async-0.10.2.5-DWe5xEGuiOMLHqQwHc4K1K
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    pandoc-3.1.6-74JYQyxkCNBCBiOc7w6vsP parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    regex-tdfa-1.3.2.2-8Zj20BlevyKFmebJ690Rsi
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    tagsoup-0.14.8-6kAIFJzf8WkFFSZKDzV6Sr template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-app-static-3.1.8-ETYo750Q3jW6WEOiU6i7SD
    warp-3.3.30-CGc19NoC9y5K3nIx8nGGD
    yaml-0.11.11.2-LsHJaA1t3rkGCBrGRQtxsv

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

